@charset "utf-8";
html{height:100%;}
body{margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;font-family: Georgia, serif;background-image:url('../images/background.jpg');color:#222222;border-style:solid;border-color:#ffffff;height:100%}
	
h1 { font-family: Georgia, serif; font-weight: 700; font-size:24px;}
h2 { font-family: 'Trebuchet Ms', Helvetica, sans-serif; font-weight:400; font-size:16px; color:#002B54;line-height:220%;text-align:center;}
h3 { font-family: Georgia, serif; font-size:18px;}
p   { font-family: Georgia, serif; font-size:16px;line-height:150%;}
ul {list-style-type:circle;list-style-position:inside; font-weight: 400; font-size:14px;line-height:150%;}	
a {text-decoration:none;color:#ffffff;}

#contactdetails a:hover{text-decoration:underline;font-weight:600;}

#nav-menu ul{list-style: none;padding:0;margin:0;top:84px;left:-10px;position:relative;}
#nav-menu li a{float: right;margin: 0;height:30px;background-image:url('../images/sprites.png');text-align:left;text-indent:-9999px;display:block;}

#nav-menu li a.home{width:69px;background-position:0 0;}
#nav-menu li a.aboutus{width:104px;background-position:-173px 0;}
#nav-menu li a.gallery{width:105px;background-position:-69px 0;}

#nav-menu li a.homeon{width:69px;background-position:0 -50px;}
#nav-menu li a.aboutuson{width:104px;background-position:-173px -50px;}
#nav-menu li a.galleryon{width:105px;background-position:-69px -50px;}

#nav-menu li a.home:hover{width:69px;background-position:0 -100px;}
#nav-menu li a.aboutus:hover{width:104px;background-position:-173px -100px;}
#nav-menu li a.gallery:hover{width:105px;background-position:-69px -100px;}

/*************************************** Div IDs ************************************/

#mainwrapper{
	width:100%;
	height:100%;
	background:url('../images/wavebg.png') repeat-y center top;
}

#sitepositioner{
	width:100%;
	height:auto;
	background:#002B54  url('../images/tomthumb.png') no-repeat center top;
	position:relative;
	top:80px;
	margin-left:auto;
	margin-right:auto;
}

@media screen and (max-width : 1150px) {
	#sitepositioner{
		top:20px;
	}	
	#mainwrapper{
	background:url('../images/wavebg.png') repeat-y center -90px;
	}
}

#centrecontainer{
	width:940px;
	overflow:auto;	
}

#maincontainer{
		width:770px;
		float:left;
}

#navcontainer{
	height:120px;
	min-height:120px;
	width:770px;
	float:left;
	color:#ffffff;
	text-align:right;
}

#featureimgs{
	width:100%;
	height:auto;
	background-color:#7892A8;
	float:left;
	border-style:solid;
	border-color:#ffffff;
	border-top-width:2px;
	border-bottom-width:2px;
}

#insidecontent{
	width:740px;
	height:auto;
	background-color:#7892A8;
	float:left;
	border-style:solid;
	border-color:#ffffff;
	border-top-width:2px;
	border-bottom-width:2px;
	padding:15px;
}

#centrewood{
	width:940px;	
	height:20px;
	margin-left:auto;
	margin-right:auto;
}

#woodfeature{
	background-image:url('../images/wood.jpg');
	width:100%;
	height:20px;
}

#rightmenu{
	width:170px;
	background-image:url('../images/65transwhite.png');
	min-height:480px;
	float:right;
	padding-top:50px;
}
#rightmenuabout{
	width:170px;
	background-image:url('../images/65transwhite.png');
	min-height:990px;
	float:right;
	padding-top:50px;
}

#rightmenugallery{
	width:170px;
	background-image:url('../images/65transwhite.png');
	min-height:760px;
	float:right;
	padding-top:50px;
}

#rightmenuwood{
	width:170px;
	background-image:url('../images/65transwhite.png');
	min-height:20px;
	float:right;
}
#contactdetails{
	width:320px;
	float:left;
	padding-left:47px;
	padding-top:10px;
	padding-bottom:10px;
	color:#ffffff;
	line-height:160%;
	opacity:0.3;
}
/*************************************** Div Classes ************************************/

.left{
	float:left;
}
.right{
	float:right;
}
.centre{
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
.shadowbottom{
	-moz-box-shadow:    0px 5px 5px -3px #444;
	-webkit-box-shadow: 0px 5px 5px -3px #444;
	box-shadow:         0px 5px 5px -3px #444;
}
.shadowtop{
	-moz-box-shadow:    0px -5px 5px -3px #444;
	-webkit-box-shadow: 0px -5px 5px -3px #444;
	box-shadow:         0px -5px 5px -3px #444;
}

iframe{
	border-style:solid;
	border-color:#ffffff;
	border-width:2px;
	-moz-box-shadow:    5px 5px 5px -3px #444;
	-webkit-box-shadow: 5px 5px 5px -3px #444;
	box-shadow:         5px 5px 5px -3px #444;
}